Classes | Enumerations | Functions
MsWks4ZoneInternal Namespace Reference

Internal: the structures of a MsWks4Zone. More...

## Classes
struct | Frame
| Internal: a frame ( position, type, ...) More...
struct | State
| Internal: the state of a MsWks4Zone. More...

## Enumerations
enum | { IgnoreFrame = -4 }
| Internal: some data are dupplicated, an enum to know which picture to ignored. More...

## Functions
std::ostream & | operator<< (std::ostream &o, Frame const &ft)
| friend operator<< for frame More...

## Detailed Description

Internal: the structures of a MsWks4Zone.

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Internal: some data are dupplicated, an enum to know which picture to ignored.

For intance, the header text is stored in a separate ole, and we find in the main ole, a picture which represents the headers

Enumerator
IgnoreFrame |

## Function Documentation

## ◆ operator<<()

std::ostream& MsWks4ZoneInternal::operator<< | ( | std::ostream & | o,
|  | Frame const & | ft
| ) |  |

friend operator<< for frame

operator<<